@media (max-width: 576px) {
  .ancho-movil {
    width: 100% !important;
  }

  .sin-padding-list-prod {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.btn-filtro-busqueda {
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #F237AC !important;
  border: 1px solid #F237AC !important;
  border-radius: 5px !important;
}